@charset "utf-8";
#mainVisual{position:relative;height:100vh;overflow:hidden}
#mainVisual::before{position:absolute;content:'';inset:0%;width:100%;height:100%;background-color:rgba(0,0,0,0.4);pointer-events:none}
#mainVisual video{width:100%;height:100%;object-fit:cover}
#mainVisual .tit-box{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);display:flex;flex-direction:column;align-items:center;gap:35px;width:100%;text-align:center}
#mainVisual .tit-box h1{font-size:90px;font-weight:700;color:#fff;white-space:pre-line;letter-spacing:-1px}
#mainVisual .tit-box h1 span{font-size:40px;line-height:1.2}
#mainVisual .tit-box p{font-size:25px;color:rgba(255,255,255,0.6);letter-spacing:-0.5px}

/* 반응형 [s] */
@media (max-width:1700px){
#mainVisual{height:80vh}
#mainVisual .tit-box{gap:24px}
#mainVisual .tit-box h1{font-size:72px}
#mainVisual .tit-box h1 span{font-size:28px}
#mainVisual .tit-box p{font-size:20px}
}
@media (max-width:1400px){
#mainVisual{height:65vh}
#mainVisual .tit-box{gap:18px}
#mainVisual .tit-box h1{font-size:62px}
#mainVisual .tit-box h1 span{font-size:24px}
}
@media (max-width:1024px){
#mainVisual{height:50vh}
#mainVisual .tit-box{gap:14px;padding:0 20px}
#mainVisual .tit-box h1{font-size:46px;letter-spacing:normal}
#mainVisual .tit-box h1 span{font-size:20px}
#mainVisual .tit-box p{font-size:16px;letter-spacing:normal}
}
@media (max-width:768px){
#mainVisual{height:40vh}
#mainVisual .tit-box h1{font-size:40px}
#mainVisual .tit-box h1 span{font-size:17px}
}
@media (max-width:480px){
#mainVisual .tit-box{gap:8px}
#mainVisual .tit-box h1 span{font-size:16px}
#mainVisual .tit-box h1{font-size:32px}
#mainVisual .tit-box p{font-size:14px}
}
/* 반응형 [e] */